Source code

Revision control

Copy as Markdown

Other Tools

.fake-interest-button {
display: inline-block;
color: inherit;
background-color: transparent;
box-sizing: border-box;
margin-inline-start: 0.25em;
min-block-size: max(24px, 1lh);
min-inline-size: 24px;
text-align: center;
user-select: none;
cursor: help;
}
.fake-interest-button:hover {
background-color: color-mix(in lab, currentColor 10%, transparent);
}
.fake-interest-button:active {
background-color: color-mix(in lab, currentColor 20%, transparent);
}